AVG-1578 log

Package keycloak
Status Fixed
Severity High
Type cross-site scripting
Affected 12.0.2-1
Fixed 12.0.3-1
Current 15.0.2-1 [community]
Ticket None
Created Tue Feb 16 11:18:50 2021
Issue Severity Remote Type Description
CVE-2021-20195 High Yes Cross-site scripting
A security issue was found in keycloak before version 12.0.3. A self stored cross-site scripting (XSS) attack vector escalating to a complete account...
Date Advisory Package Type
20 Feb 2021 ASA-202102-29 keycloak cross-site scripting